@media only screen and (min-width:381px){
span#M8 {height:38.3533pt; width:197.77pt;}
span#R8, span#L8 {width:13.44pt;}
svg#I8, svg#IL8  {display:none;}
svg#M8-1 {position:absolute;left:0pt;top:0pt;}
svg#M8-2  {display:none;}
svg#M8-3 {position:absolute;left:38.08pt;top:0pt;}
svg#M8-4 {margin-top:13.25pt;position:absolute;}
}
@media only screen and (min-width:355px) and (max-width:380px){
span#M8 {height:73.5085pt; width:178.48pt;}
span#R8, span#L8 {width:13.45pt;}
svg#I8, svg#IL8  {display:none;}
svg#M8-1 {position:absolute;left:0pt;top:-5.38pt;}
svg#M8-2  {position:absolute;left:10.69pt;top:35.155pt;}
svg#M8-3 {position:absolute;left:16.56pt;top:35.16pt;}
svg#M8-4 {margin-top:30.82pt;position:absolute;}
}
@media only screen and (max-width:355px){
span#M8 {height:auto; width:auto;}
svg#I8, svg#IL8  {display:inherit;}
span#R8, span#L8 {width:auto;}
svg#M8-1, svg#M8-2, svg#M8-3, svg#M8-4  {display:none;}
}
@media only screen and (min-width:345px){
span#M11 {height:38.5268pt; width:167.84pt;}
span#R11, span#L11 {width:15.09pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:0pt;top:0pt;}
svg#M11-2 {margin-top:13.33pt;position:absolute;}
}
@media only screen and (max-width:345px){
span#M11 {height:auto; width:auto;}
svg#I11, svg#IL11  {display:inherit;}
span#R11, span#L11 {width:auto;}
svg#M11-1, svg#M11-2  {display:none;}
}
@media only screen and (min-width:0px){
span#M22 {height:18.3157pt; width:150.35pt;}
span#R22, span#L22 {width:14.93pt;}
svg#M22-1 {position:absolute;left:0pt;top:0pt;}
svg#M22-2 {margin-top:3.23pt;position:absolute;}
}
@media only screen and (min-width:355px){
span#M33 {height:39.3952pt; width:174.12pt;}
span#R33, span#L33 {width:15.52pt;}
svg#I33, svg#IL33  {display:none;}
svg#M33-1 {position:absolute;left:16.23pt;top:0pt;}
svg#M33-2 {margin-top:1.35pt;position:absolute;}
svg#M33-3 {position:absolute;left:0pt;top:0pt;}
svg#M33-4 {margin-top:25.49pt;position:absolute;}
}
@media only screen and (max-width:355px){
span#M33 {height:auto; width:auto;}
svg#I33, svg#IL33  {display:inherit;}
span#R33, span#L33 {width:auto;}
svg#M33-1, svg#M33-2, svg#M33-3, svg#M33-4  {display:none;}
}
@media only screen and (min-width:0px){
span#M35 {height:14.6529pt; width:119.2pt;}
span#R35, span#L35 {width:15.49pt;}
svg#M35-1 {position:absolute;left:0pt;top:0pt;}
svg#M35-2 {margin-top:1.4pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M38 {height:38.0082pt; width:145.78pt;}
span#R38, span#L38 {width:15.23pt;}
svg#M38-1 {position:absolute;left:0.63pt;top:0pt;}
svg#M38-2 {margin-top:1.35pt;position:absolute;}
svg#M38-3 {position:absolute;left:0pt;top:0pt;}
svg#M38-4 {margin-top:24.79pt;position:absolute;}
}
@media only screen and (min-width:387px){
span#M44 {height:133.946pt; width:189.9pt;}
span#R44, span#L44 {width:19.81pt;}
svg#I44, svg#IL44  {display:none;}
svg#M44-1 {position:absolute;left:45.49pt;top:0pt;}
svg#M44-2 {margin-top:7.49pt;position:absolute;}
svg#M44-3 {position:absolute;left:41.48pt;top:0pt;}
svg#M44-4 {margin-top:43.19pt;position:absolute;}
svg#M44-5 {position:absolute;left:41.12pt;top:0pt;}
svg#M44-6 {margin-top:78.9pt;position:absolute;}
svg#M44-7 {position:absolute;left:0pt;top:0pt;}
svg#M44-8 {margin-top:114.6pt;position:absolute;}
}
@media only screen and (min-width:354px) and (max-width:386px){
span#M44 {height:133.946pt; width:164.95pt;}
span#R44, span#L44 {width:19.81pt;}
svg#I44, svg#IL44  {display:none;}
svg#M44-1 {position:absolute;left:0pt;top:0pt;}
svg#M44-2 {margin-top:7.49pt;position:absolute;}
svg#M44-3 {position:absolute;left:0pt;top:0pt;}
svg#M44-4 {margin-top:43.19pt;position:absolute;}
svg#M44-5 {position:absolute;left:0pt;top:0pt;}
svg#M44-6 {margin-top:78.9pt;position:absolute;}
svg#M44-7 {position:absolute;left:0pt;top:0pt;}
svg#M44-8 {margin-top:114.6pt;position:absolute;}
}
@media only screen and (max-width:354px){
span#M44 {height:auto; width:auto;}
svg#I44, svg#IL44  {display:inherit;}
span#R44, span#L44 {width:auto;}
svg#M44-1, svg#M44-2, svg#M44-3, svg#M44-4, svg#M44-5, svg#M44-6, svg#M44-7, svg#M44-8  {display:none;}
}

